Sign in with
Sign up | Sign in
Your question

cannot join any server help

Last response: in Video Games
Share
Anonymous
June 3, 2005 1:24:01 AM

Archived from groups: alt.games.battlefield1942 (More info?)

Hi all.
I bought bf1942 when it first came out, then about a year back the disk
broke.
I bought it again today and installed on my new system.
i updated to 1.61b and then went off to play a few games.
I cannot join any game.
I am using all seeing eye, and can see all the games, I dlick to join, the
game fires up, and am left waiting at the load bar and then get kicked.
All other games I have work no problem: cs, BFV, generals,ut2004, etc,etc.
I have no firewall and have a 4mbit line.
any help would be appreciated.
thanks

rex

More about : join server

Anonymous
June 3, 2005 1:24:02 AM

Archived from groups: alt.games.battlefield1942 (More info?)

you need 1.16 patch then 1.16b

Do you have punkbuster installed and updated? (google for pbweb.exe)

Do you have punkbuster enables in the multiplayer (server) screen in game
(check box at the bottom).

L.
Anonymous
June 3, 2005 4:05:43 AM

Archived from groups: alt.games.battlefield1942 (More info?)

"Lorian" <nospam@lorian.nod> wrote in message
news:429f6984$0$18640$14726298@news.sunsite.dk...
> you need 1.16 patch then 1.16b
>
> Do you have punkbuster installed and updated? (google for pbweb.exe)
>
> Do you have punkbuster enables in the multiplayer (server) screen in game
> (check box at the bottom).
>
> L.
are you sure? I cant find a 1.16 patch?
rex
Anonymous
June 3, 2005 7:13:43 AM

Archived from groups: alt.games.battlefield1942 (More info?)

In article <429f82c2$0$23429$e4fe514c@news.xs4all.nl>, rex@yes.no
says...
>
> "Lorian" <nospam@lorian.nod> wrote in message
> news:429f6984$0$18640$14726298@news.sunsite.dk...
> > you need 1.16 patch then 1.16b
> >
> > Do you have punkbuster installed and updated? (google for pbweb.exe)
> >
> > Do you have punkbuster enables in the multiplayer (server) screen in game
> > (check box at the bottom).
> >
> > L.
> are you sure? I cant find a 1.16 patch?
> rex
>
>
>



actually, it's 1.61...

You need a full 1.6 patch, then the 1.61b patch.

ftp://largedownloads.ea.com

go into the pub folder.



/CF
!